<!doctype html>
<html lang="en">
  <head>
    <title>Java Script</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  
    <script type="text/javascript" src="assets/js/script.js"></script>



    <link href="https://fonts.googleapis.com/css?family=Baloo+Chettan&display=swap" rel="stylesheet">
</head>
  <body>
      <h1 style="font-family: 'Baloo Chettan', cursive;">7Systems</h1>
      <h1>7Systems</h1>

    <button onclick="window.location.href='http://www.google.com.br';">ir para o Google</button> 
    <button onclick="window.location.href=window.location.href;">Redirecionando a pagina para a teste!!!</button> 
    <button onclick="">Ataulizar a pagina</button>
    <br>
    <div id="area">Texto da area</div><br>
    <button onclick="document.getElementById('area').innerHTML = prompt('Digite o texto:');"> Fazer a ação</button>
    <br>
    <button onclick="this.innerHTML = prompt('Mude o label do botão:');">Click para mudar o titulo do botão...</button>


    <br>
    <button onclick="executaFuncao()">Click para mudar o titulo do botão por função...</button>


    <br>
    <button onclick="executaFuncaoParametro('Natanael')">Click para mudar o titulo do botão por função/Parametro...</button>
      
    <br>
    <br>
    <br>
    <ul id="ListaItem">
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
    </ul>
    <br>
    <Br>

    <H3>Adicionar item</H3>
    <br>
    <input type="text" name="ingrediente" id="ingrediente"><br>
    <button onClick="adicionarIngrediente()">Adicionar</button>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

   
  </body>
</html>